Attribute VB_Name = "ModuleWeb"
'为了弹出个我的主页，嘿嘿~不需要这个模块的可以删除哦
Option Explicit
Private Declare Function ShellExecute Lib "shell32.dll" Alias "ShellExecuteA" (ByVal hWnd As Long, ByVal lpOperation As String, ByVal lpFile As String, ByVal lpParameters As String, ByVal lpDirectory As String, ByVal nShowCmd As Long) As Long
'调用系统API加载浏览器
Dim HyperJump
'--------------------------函数&过程-------------------
Function Http(Web) '新建IE浏览器
HyperJump = ShellExecute(0&, vbNullString, Web, vbNullString, vbNullString, vbNormalFocus)
End Function

